@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'Comfortaa';
  src: local('Comfortaa Regular'),
       url('../Fonts/Comfortaa-Regular.ttf') format('truetype');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Comfortaa';
  src: local('Comfortaa Bold'),
       url('../Fonts/Comfortaa-Bold.ttf') format('truetype');
  font-weight: 700 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Comfortaa';
  src: local('Comfortaa Light'),
       url('../Fonts/Comfortaa-Light.ttf') format('truetype');
  font-style: normal;
  font-display: swap;
}

body {
  font-family: 'Comfortaa', system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

  html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }

  .fullscreen-bg {
	  pointer-events: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-image: url("image/Photo\ 9.png"); 
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

.center-btn {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 20px 40px;
  font-size: 35px;
  font-weight: 800;
  text-decoration: none;
  color: black;
  border: 2px solid black;
  background: rgba(255, 255, 255, 0.5);
  z-index: 1;          
  pointer-events: auto;    
  transition: opacity 0.3s;
	border-radius: 15px; 
  -webkit-text-stroke: 1.1px currentColor; 
  font-family: 'Comfortaa', system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

@media screen and (max-width: 450px) {
  .center-btn {
  padding: 16px 36px;
  font-size: 20px;  
   -webkit-text-stroke: 1.1px currentColor;  
  border-radius: 12px;         
 }
}

.center-btn:hover,
.center-btn:active {
  background:  rgba(237, 229, 105, 0.5); 
}

.disclaimer-bar {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000;
  color: #ffffff6b;
  text-align: center;
  padding: 5px 15px;
  font-size: 10px;
  z-index: 2;
}

